#page{
	/* The main container div */
	width:700px;
	margin:0 auto 0;
}

#searchForm{
	/* The search form. */
	background-color:#ee3151;
	padding:20px 20px 20px 90px;
	margin:20px 0px 30px;
	position:relative;
}

fieldset{
	border:none;
}

#searchInputContainer{
	/* This div contains the transparent search box */
	width:420px;
	height:36px;
	background:url("/search/images/searchBox.png") no-repeat;
	float:left;
	margin-right:12px;
}

#s{
	/* The search text box. */
	
	border:none;
	color:#444444;
	background:url("/search/images/searchBox.png") no-repeat;
	
	float:left;
	font-size:15px;
	height:36px;
	line-height:36px;
	margin-right:12px;
	outline:medium none;
	padding:0 0 0 45px;
	text-shadow:1px 1px 0 white;
	width:385px;
}

/* The UL that contains the search type icons */

.icons{
	list-style:none;
	margin:10px 0 0 235px;
	height:19px;
	position:relative;

}

.icons li{
	background:url("/search/images/icons.png") no-repeat;
	float:left;
	height:19px;
	text-indent:-9999px;
	cursor:pointer;
	margin-right:0px;
}

/* Styling each icon */

li.web{ width:90px;}
li.web.active,
li.web:hover{ background-position:left bottom;}

li.images{ width:85px; background-position:-90px 0;}
li.images.active,
li.images:hover{ background-position:-90px bottom;}

span.arrow{
	/* The little arrow that moves below the icons */
	
	width:11px;
	height:6px;
	margin:21px 0 0 5px;
	position:absolute;
	background:url('/search/images/arrow.png') no-repeat;
	left:0;
}


/* The submit button */


#submitButton{
	background:url('/search/images/buttons.png') no-repeat;
	width:83px;
	height:36px;
	text-indent:-9999px;
	overflow:hidden;
	text-transform:uppercase;
	border:none;
	cursor:pointer;
}

#submitButton:hover{
	background-position:left bottom;
}


/* The Search tutorialzine.com / Search the Web radio buttons */


#searchInContainer{
	float:left;
	margin-top:10px;
	width:245px;
}

label{
	color:#DDDDDD;
	cursor:pointer;
	font-size:11px;
	position:relative;
	right:-2px;
	top:-2px;
	margin-right:10px;
	white-space:nowrap;
	/*float:left;*/
}

input[type=radio]{
	cursor:pointer;
	/*float:left;*/
}


/* Styling the search results */


.pageContainer{
	/* Holds each page with search results. Has an inset bottom border. */
	border-bottom:1px solid #dddddd;
	margin-bottom:20px;
	
	/* Adding a dark bottom border with box shadow */
	
	-moz-box-shadow:0 1px 0 #798e9c;
	-webkit-box-shadow:0 1px 0 #798e9c;
	box-shadow:0 1px 0 #798e9c;
}


p.notFound{
	text-align:center;
	padding:0 0 40px;
}


/* Web & news results */


.webResult{margin-bottom:50px;}
.webResult h2{ 
	background-color:#444444;
	font-size:14px;
	font-weight:normal;
	padding:8px 10px;
}
.webResult h2 b{ color:#fff; }
.webResult h2 a{ color:#eee;border:none;}
.webResult p{ line-height:1.2;padding:10px 10px;font-size:12px;}
.webResult p b{ color:#ee3151;}
.webResult > a{ margin-left:10px;font-size:12px;}


/* Image & video search results */


.imageResult{
	float:left;
	height:130px;
	margin:0 0 20px 0;
	text-align:center;
	width:175px;
	overflow:hidden;
	background-color:#ffffff;

}
.imageResult img{ display:block;border:none;}
.imageResult a.pic{
	border:2px solid #dddddd;
	display:block;
	margin:0 auto 15px;
}

/* The show more button */

#more{
	width:83px;
	height:24px;
	background:url('/search/images/more.png') no-repeat;
	cursor:pointer;
	margin:40px auto;
}

#more:hover{
	background-position:left bottom;
}



/* Giving Credit */

p.credit{
	margin:20px 0;
	text-align:center;
}

p.credit a{
	background-color:#4B5A64;
	border:1px solid;
	border-color:#3D4D57 #788E9B #788E9B #3D4D57;
	color:#c0d0d8;
	font-size:10px;
	padding:4px 8px;
	text-shadow:1px 1px 0 #38464F;
}

p.credit a:hover{
	background-color:#38464f;
	border-color:#38464f #788E9B #788E9B #38464f;
}

.clear{
	clear:both;
}